Subject: Recent GIC v1 patch

From: [email-masked] (Mason)
Date: Fri, 18 Sep 2015 15:59:00 +0200

On 18/09/2015 15:12, M?ns Rullg?rd wrote:

> Marc Zyngier wrote:
> 
>> No idea so far. The only thing I can immediately spot is a missing pair
>> of chained_irq_{enter,exit} in tangox_irq_handler, but I can't imagine
>> this having a terminal effect on the system.
> 
> Fixed in the tangox tree on github.

Oh boy! Oh boy! Oh boy!

That did the trick. Just when I was about to give up...

Marc, I'm sending you an e-hug. Mans, you have my eternal gratitude.

Regards.